a {
}
a:link {
	text-decoration: none;

}
a:visited {
	text-decoration: none;

}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 1px;
	color: #FF9900;
}
h1 {
	font-size: 20px;
	font-weight: normal;
}
h2 {
	font-size: 14px;
	font-weight: normal;
}
h3 {
	font-size: 12px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	font-weight: normal;
}
h6 {
	font-size: 16px;
	font-weight: bold;
}

.bkgTabelMareSus {
	background-image: url(imagini/a_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bkgTabelMareJos {
	background-image: url(imagini/a_r2_c1.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.bkgTabelMareLogoJos {
	background-image: url(imagini/logo2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}


.bkg_abonati {
	background-image: url(imagini/bkg6.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.text_foto {
	padding: 5px;
	width: 90%;
	text-align: left;
}
.text_foto2 {
	width: 100%;
	text-align: left;
}
.contur_foto {
	border: 1px solid #666666;
	padding: 3px;
}
.contur_foto2 {
	border: 1px solid #666666;
	padding: 3px;
	clear: left;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.meniu_antet {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFCC00;
}
.meniu_lateral {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.telefon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;

}
.link {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cccccc;
}
.link2 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
}
.pagina {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999999;
}
.linie_jos {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.contur {
	border: 1px solid #333333;
}
